<!-- <div class="contentRightB">
    <div class="contentFull left filler-bottom-end-p">
        <h3>Chat</h3>
        <div class="content-holder filler-bottom">
            <widgetbot server="242418403590012930" channel="495974188193153026" width="100%" height="700"
                shard="https://cl3.widgetbot.io"></widgetbot>
        </div>
    </div>
</div>
<div class="clear"></div>
<script src="~/js/WidgetBot.js"></script>

<script>
    const embed = document.getElementById('embed')

    embed.on('signIn',
        data => {
            console.log(`Guest signed in as ${data.name}`)
        });
</script> -->